mdio_bus_match
Prev | PHY Support | Next

## Name

mdio_bus_match — determine if given PHY driver supports the given PHY device

## Synopsis

`int mdio_bus_match (` | struct device * | dev,
| struct device_driver * | drv`)`;

## Arguments

`dev`

  target PHY device

`drv`

  given PHY driver

## Description

Given a PHY device, and a PHY driver, return 1 if the driver supports the device. Otherwise, return 0.

Prev | Up | Next
mdiobus_register | Home | Synchronous PPP